SWFShape->drawGlyph
SWFShape->drawLineTo
SWFShape
PHP Manual

# SWFShape->drawLine

(No version information available, might be only in CVS)

SWFShape->drawLine — Draws a line (relative)

### Description

SWFShape
void drawLine ( int `$dx` , int `$dy` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfshape->drawline() draws a line (using the current line style set by swfshape->setline()) from the current pen position to displacement (`dx` ,`dy` ).

### Return Values

No value is returned.

### See Also

- SWFShape->drawLineTo

SWFShape->drawGlyph
SWFShape->drawLineTo
SWFShape
PHP Manual